
GRUPO P4-1 PUERTO - Feature #3560

Feature # 3540 (New): Desarrollo

Desarrollo de frontend

04/19/2024 11:19 PM - Ignacio Córdova

Status: New Start date: 05/13/2024

Priority: Normal Due date: 05/26/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/01/2024 06:41 PM - daniel gomez

- % Done changed from 0 to 50

#2 - 06/25/2024 02:20 AM - Ignacio Córdova

- % Done changed from 50 to 100
